const msgLevel = ['log','error','alert'];

function msgConsole(level, message) {
  if (msgLevel.includes(level)) {
    if ((level == 'error')||(level == 'alert')) console.error(message);
    else console.log(message);
  }
}
function myLog(message) {
  msgConsole('log',message);
}
function myError(message) {
  msgConsole('error',message);
}
function myAlert(message) {
  msgConsole('alert',message);
}


